<h1 class="title">Reporte Nuevo</h1>
<div class="columns is-mobile mb-0">
    <div class="column is-8">
        <div class="field">
            <div class="control">
                <input type="text" class="input is-size-7 registro-input rep-0" placeholder="Calle">
            </div>
        </div>
    </div>
    <div class="column is-4">
        <div class="field">
            <div class="control">
                <input type="text" class="input is-size-7 registro-input rep-1" placeholder="Numero">
            </div>
        </div>
    </div>
</div>
<div class="columns is-mobile mb-0">
    <div class="column is-6">
        <div class="field">
            <div class="control">
                <input type="text" class="input is-size-7 registro-input rep-2" placeholder="Colonia">
            </div>
        </div>
    </div>
    <div class="column is-6">
        <div class="field">
            <div class="control">
                <input type="text" class="input is-size-7 registro-input rep-3" placeholder="Ciudad">
            </div>
        </div>
    </div>
</div>
<div class="columns is-mobile mb-0">
    <div class="column is-6">
        <div class="field">
            <div class="control">
                <input type="text" class="input is-size-7 registro-input rep-4" placeholder="Municipio">
            </div>
        </div>
    </div>
    <div class="column is-6">
        <div class="field">
            <div class="control">
                <input type="text" class="input is-size-7 registro-input rep-5" placeholder="Estado">
            </div>
        </div>
    </div>
</div>
<div class="columns is-mobile">
    <div class="column is-6">
        <div class="field">
            <div class="control">
                <input type="text" class="input is-size-7 registro-input rep-6" placeholder="Codigo Postal">
            </div>
        </div>
    </div>
    <div class="column is-6">
        <div class="control has-icons-left">
            <div class="select is-small">
                <select class="registro-input">
                    <option selected>Tipo de Reporte</option>
                    <option>Alumbrado</option>
                    <option>Drenaje</option>
                    <option>Bacheo</option>
                    <option>Otro</option>
                </select>
            </div>
            <div class="icon is-small is-left">
                <i class="fas fa-exclamation-triangle"></i>
            </div>
        </div>
    </div>
</div>
<div class="columns is-mobile">
    <div class="column is-6 is-clickable rep-pic-hover">
        <div class="box sha-0 has-text-centered rep-cam">
            <i class="fas fa-camera"></i>
            <span class="is-title">Fotografía</span>
        </div>
    </div>
    <div class="column is-6 is-clickable rep-pic-hover">
        <div class="box sha-0 has-text-centered rep-gal">
            <i class="far fa-images"></i>
            <span class="is-title">Galería</span>
        </div>
    </div>
</div>
<div class="columns is-mobile">
    <div class="column is-6">
        <div class="field">
            <div class="control">
                <input class="button is-warning is-fullwidth clear-reporte" type="submit" value="Cerrar">
            </div>
        </div>
    </div>
    <div class="column is-6">
        <div class="field">
            <div class="control">
                <input class="button is-link is-fullwidth save-reporte" type="submit" value="Guardar">
            </div>
        </div>
    </div>
</div>
<input type="hidden" class="registro-input rep-7">
<input type="hidden" class="registro-input rep-8">
<input type="hidden" class="registro-input rep-9">


<script src="js/reporte/reporte-nuevo.js"></script>